Latest 1.0.0
Homepage https://github.com/nixzhu/FayeClient
License MIT
Platforms ios 8.0, requires ARC
Dependencies SocketRocket
Authors

FayeClient

FayeClient is a Faye Client.

Requirement

Swift 3

Installation

pod 'FayeClient', '~> 1.0.0'

Contact

NIX @nixzhu,

License

FayeClient is available under the MIT License. See the LICENSE file for more info.

Latest podspec

{
    "name": "FayeClient",
    "version": "1.0.0",
    "summary": "FayeClient is a Faye Client.",
    "description": "Use FayeClient to communicate with a Faye Server.",
    "homepage": "https://github.com/nixzhu/FayeClient",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "nixzhu": "[email protected]"
    },
    "social_media_url": "https://twitter.com/nixzhu",
    "platforms": {
        "ios": "8.0"
    },
    "dependencies": {
        "SocketRocket": []
    },
    "source": {
        "git": "https://github.com/nixzhu/FayeClient.git",
        "tag": "1.0.0"
    },
    "source_files": "Sources/*.swift",
    "requires_arc": true,
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This